type: TeWijzigenProduct
naam: WMO317
beschrijving: |
  Gegevens over het product waarvoor een wijziging wordt aangevraagd.
element:
- naam: ToewijzingNummer
  beschrijving: |
    Identificerend nummer van de opdracht om een zorg - of ondersteuningsproduct te leveren, zoals vastgesteld door de gemeente.
  dataType: LDT_Nummer
- naam: GewensteIngangsdatum
  beschrijving: |
    De aangevraagde ingangsdatum van de te wijzigen of toe te wijzen product.
  dataType: LDT_Datum
- naam: Einddatum
  beschrijving: |
    De gewenste Einddatum van het toe te wijzen Product of Budget.
  dataType: LDT_Datum
- naam: Omvang
  beschrijving: |
    Aanduiding van de omvang van de te leveren of geleverde ondersteuning, uitgedrukt in Volume, Eenheid en Frequentie.
  dataType: CDT_Omvang
- naam: Budget
  beschrijving: |
    Aanduiding van het toe te wijzen budget
  dataType: LDT_Budget
